//onEvent('recipes', event => {
ServerEvents.recipes(event => {
event.custom({
  "type": "create:cutting",
  "ingredients": [
    {
      "item": "create:copper_sheet"
    }
  ],
  "processing_time": 400,
  "results": [
    {
      "count": 4,
      "id": "mts:mtsofficialpack.smallarmscartridge"
    }
  ]
})})